Subject: Notice!!!

From: "Western Union Money Transfer" <[email-masked]>
Date: Fri, 11 Jan 2013 14:19:02 +0700

You were selected as a winner of Western Union New Year Customers Award.
Five Hundred and Fifty Thousand United States Dollars and I personally
advise that you use the funds wisely. However, we need your information as
stated below to commence the transaction due process:

1. Receiver's Full Name: 2. Receiver's Address: 3. Receiver's Country:
4.Receiver's Telephone Number: 5. Receiver's Occupation:, with the
requested data we can commence the facilitation of your funds transfer to
you.
Marine Department